<?php
function biznol_header_customizer_setting( $wp_customize ){
		 $wp_customize->add_panel(
		 'biznol_header_setting',
			array(
				'priority'      => 40,
				'capability' =>'edit_theme_options',
				'title' => __('Header','biznol'),
				)
		);

	/*--- Title Tagline ----*/ 
	$wp_customize->add_section(
        'title_tagline',
        array(
        	'priority'      => 1,
            'title' 		=> __('Site Identity','biznol'),
			'panel'  		=> 'biznol_header_setting',
		)
    );

	$wp_customize->selective_refresh->add_partial(
		'blogname',
		array(
			'selector'        => 'header > div.middel > div > div > div.col-md-3 > div > div > h1',
			'settings'        => 'blogname',
			'render_callback' => function () {
				return get_theme_mod( 'blogname' );
			},
		)
	);
	$wp_customize->selective_refresh->add_partial(
		'blogdescription',
		array(
			'selector'        => 'header > div.middel > div > div > div.col-md-3 > div > div > p',
			'settings'        => 'blogdescription',
			'render_callback' => function () {
				return get_theme_mod( 'blogdescription' );
			},
		)
	);
	$wp_customize->selective_refresh->add_partial(
		'custom_logo',
		array(
			'selector'        => 'header > div.middel > div > div > div.col-md-3 > div > a',
			'settings'        => 'custom_logo',
			'render_callback' => function () {
				return get_theme_mod( 'custom_logo' );
			},
		)
	);


    
		
	}
add_action( 'customize_register', 'biznol_header_customizer_setting' );